puzzle15(6)

NAME
puzzle15 - classic 15-puzzle game

SYNOPSIS
    puzzle15

DESCRIPTION
The 15 Puzzle is a classic sliding tiles puzzle. One space is left empty, allowing the tiles to be moved. The goal is to arrange the tiles in numerical order by sliding them into the vacant spot, using the fewest moves possible.

OPTIONS
There isn't any options, running puzzle15 from command line will bring you directly to the graphical UI.

AUTHOR
puzzle15 written by DanSoft <dik@inbox.ru>. All rights reserved.

This manual page was written by Fabio Augusto De Muzio Tobich <ftobich@debian.org> for the Debian project (but may be used by others).